@media screen and (max-width:767px) {
.kontent{
display: flex;
justify-content: left;
transform: scale(0.6);
margin-left: -12%;
margin-top: -30%;
}
}
body {
background: white;
}
.box {
border: 1px solid #c4c4c4;
padding: 30px 25px 10px 25px;
background: white;
margin: 30px auto;
width: 360px;
}
h1 {
color: black;
font-size: 14pt;
}
p {
color: #000;
}
h1.box-title {
color: #AEAEAE;
background: #f8f8f8;
font-weight: 300;
padding: 15px 24px;
line-height: 30px;
font-size: 25px;
text-align:center;
margin: -30px -25px 26px;
}

.box-button {
border-radius: 5px;
background: #d2483c;
text-align: center;
cursor: pointer;
font-size: 19px;
width: 100%;
height: 51px;
padding: 0;
color: #fff;
border: 0;
outline:0;
}
.box-register
{
text-align:center;
margin-bottom:0px;
}
.box-register a
{
text-decoration:none;
font-size:12px;
color:#666;
}
.box-input {
font-size: 14px;
background: #fff;
border: 1px solid #ddd;
margin-bottom: 25px;
padding-left:10px;
border-radius: 5px;
width: 347px;
height: 50px;
}
.box-input:focus {
outline: none;
border-color:#5c7186;
}
.success{
text-align: center;
margin: 0 auto;
width: 90%;
}
.success a {
text-decoration: none;
text-align: center;
color: #58aef7;
margin: 0 auto;
width: 90%;
}
p.errorMessage {
background-color: #e66262;
border: #AA4502 1px solid;
padding: 5px 10px;
color: #FFFFFF;
border-radius: 3px;
}
#infos {
text-align: center;
color: white;
background-color: #666;
position: absolute;
bottom: 0;
left: 0;
right: 0;
width: 90%;
margin: 0 auto;
}
.topright{
position:absolute;
top:0;
right:0;
margin : 1%;
}
.form1 {
margin: 0 auto;
padding: 0.5em;
width: 90%;
background-color: #d1f3ff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.hist {
margin: 0 auto;
padding: 0.5em;
width: 90%;
background-color: #e8f7fc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.inp {
padding: 5px;
font-size: 11pt;
border-width: 1px;
border-color: #7bc2d5;
background-color: #f1fbfb;
color: #000000;
border-style: solid;
border-radius: 10px;
}
.inp2 {
height: 36px;
padding: 5px;
font-size: 11pt;
border-width: 1px;
border-color: #7bc2d5;
background-color: #f1fbfb;
color: #000000;
border-style: solid;
border-radius: 10px;
}
.btn {
box-shadow:inset 0px 1px 0px 0px #54a3f7;
background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
background-color:#007dc1;
border-radius: 10px;
border:1px solid #124d77;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:11pt;
padding:8px 24px;
text-decoration:none;
text-shadow:0px 1px 0px #154682;
}
.btn:hover {
background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
background-color:#0061a7;
}
.btn:active {
position:relative;
top:1px;
}

